WordPress.org

Support

Support » Plugins and Hacks » oqey plugin issues – help!

oqey plugin issues – help!

  • wp initiate
    Member

    @wp-initiate

    I keep getting Notice: Undefined index: type in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-content/plugins/oqey-gallery/gallcore.php on line 252 Notice: Undefined index: page in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-content/plugins/oqey-gallery/oqeygallery.php on line 346 Notice: Undefined index: page in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-content/plugins/oqey-gallery/oqeygallery.php on line 346 Notice: Undefined index: page in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-content/plugins/oqey-gallery/oqeygallery.php on line 346 Notice: Undefined index: page in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-content/plugins/oqey-gallery/oqeygallery.php on line 346 Notice: Undefined index: page in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-content/plugins/oqey-gallery/oqeygallery.php on line 346 Notice: Undefined index: page in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-content/plugins/oqey-gallery/oqeygallery.php on line 346 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-includes/functions.php on line 2923 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-includes/functions.php on line 2923 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-includes/functions.php on line 2923

    I thought there was a permission issue – but I’m the admin. Any help would be appreciated. Thanks.

    I get a similar one with WP random Post Dater.

    s_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /hermes/bosoraweb117/b2197/nf.koentertainment/public_html/kuffuorinnovations.com/wp-includes/functions.php on line 2923

  • The topic ‘oqey plugin issues – help!’ is closed to new replies.